RubyGems Navigation menu

behance 0.6.1

A Ruby wrapper for the Behance API

Versionen:

  1. 0.6.1 - February 23, 2018 (134 KB)
  2. 0.6.0 - October 05, 2015 (134 KB)
  3. 0.5.1 - August 14, 2014 (26 KB)
  4. 0.5.0 - August 09, 2014 (26 KB)
  5. 0.4.0 - August 04, 2014 (25,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (3):

  • faraday ~> 0.14.0
  • faraday_middleware ~> 0.12.2
  • json ~> 1.8.1
  • Development Abhängigkeiten (2):

  • rspec ~> 2.6
  • webmock ~> 1.8.10
  • Besitzer:

    Autoren:

    • Amed Rodriguez

    SHA 256-Prüfsumme:

    c62e37876b88b3774a60c43fbdb03e8ae2ccb0b3bdb7ce3784fa4c8b9d817912

    Downloads insgesamt 52.585

    Für diese Version 1.086

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: